rematch - Bug #699
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Popup download 2 file hgp dong van Iuu gia tri da chon khi déng popup, chua chan

double click button download
12/10/2024 09:43 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http:/rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message

2. Click icon download, chon 2 file
3. Click déng popup

4. Click lai icon download ki€m tra hién thi, click double button download

0 Két qua hién tai:
4. Popup download van Iuu gia tri da chon sau khi dong popup
Chua chan double click button download

0 Két qua mong mudn:
4. Popup download khéng luu gia tri da chon sau khi déng popup
Chan double click button download

History

#1 - 12/10/2024 09:43 AM - Nguyén Tra
- File 295.jpg added
- File 46.mp4 added

#2 - 12/11/2024 04:40 AM - Tran Hung

- Status changed from Open to Implemented

#3 - 12/11/2024 10:54 AM - Tran Hung
- Status changed from Implemented to Deployed

#4 - 12/11/2024 10:54 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 12/13/2024 03:44 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

295.jpg 139 KB 12/10/2024 Nguyén Tra

46.mp4 823 KB 12/10/2024 Nguyén Tra
01/20/2026 1/1
